## mx4j.tools.config
Class DefaultConfigurationBuilder.Shutdown

    java.lang.Object
      mx4j.tools.config.DefaultConfigurationBuilder.AbstractNode
          mx4j.tools.config.DefaultConfigurationBuilder.Shutdown

All Implemented Interfaces:
  ConfigurationBuilder.Node

Enclosing class:
  DefaultConfigurationBuilder

public static class DefaultConfigurationBuilder.Shutdown
extends DefaultConfigurationBuilder.AbstractNode

Constructor Summary
`DefaultConfigurationBuilder.Shutdown()`

Method Summary
`java.lang.Object` `configure(javax.management.MBeanServer server)`

Methods inherited from class mx4j.tools.config.DefaultConfigurationBuilder.AbstractNode
`addChild, getChildren, getParent, getText, setAttributes, setParent, setText`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DefaultConfigurationBuilder.Shutdown

    public DefaultConfigurationBuilder.Shutdown()

Method Detail

### configure

    public java.lang.Object configure(javax.management.MBeanServer server)
                               throws ConfigurationException

  Throws:
    `ConfigurationException`

Copyright © 2001-2005 The MX4J Contributors. All Rights Reserved.